--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Initialize the subclasses instance variable for the model.
full_name: Sequel::Plugins::Subclasses::apply
is_singleton: true
name: apply
params: (model, &block)
visibility: public
